Subject: W:MOs display

From: "luciano, , marchi" <marchio :: unipr.it>
Date: Tue, 22 Feb 2005 06:08:11 -0500

hello,

I am trying to visualize molecular orbitals (MOs) with Molden4.1 using the output from gaussian01. Is there any problem if I use the "gen" keyword and I specify my own basis set (lanl2dz for heavy atoms and 6-31+G for other atoms)? In fact I can actually display MOs but I am not sure if they are correct!
 
the input is as follows:

p b3lyp/gen density=current pop=(full, nboread)
pseudo=read gfprint gfinput test scf=(MaxCycle=300)
Symm(Int,Grad)

Thank you,

Luciano Marchio

Department of Chemistry
Universit di Parma,
Parma
Italy